CVE-2020-25491 – 6Kare Emakin 5.0.341.0 is affected by Cross Site Scripting (XSS) via the /rpc/membership/s …

Vuln ID: CVE-2020-25491

Published:  2022-09-16  20:15:09Z

Description: 6Kare Emakin 5.0.341.0 is affected by Cross Site Scripting (XSS) via the /rpc/membership/setProfile DisplayName field, which is mishandled when rendering the Activity Stream page.

Source: NVD.NIST.GOV